html,body{width:100%;padding:0;margin:0;background:#fff;min-height:100%;font-family:Arial, Helvetica, sans-serif !important;position:relative; height:100%;line-height: 1.5;}
h1,h2,h3,h4,h5{color:#137D79 ;margin:0; word-break: break-word;}
h1{font-size:2em;margin-block-end: 1rem;}
h2{font-size:22px}
h3{font-size:1.5em}
span.unsichtbar{display:none;}
body.disableScroll {overflow: hidden;}
img {max-width: 100%;}
a{color:#137D79 ;text-decoration:none}
a:hover{color:#137D79 ;text-decoration:underline}
font {font-family: Arial, Helvetica, sans-serif !important;font-size: 16px !important; color:#000 !important}

/* Logo */
#logo{position:relative;z-index:200}
#logo img{height:100%}

/* Header */
header{position:fixed;padding:20px 50px;display:flex;justify-content:center;width:100%;top:0;box-sizing:border-box;flex-direction: column;height:120px; z-index: 200;background: #fff;}
#headerWrapper{display:flex;width:100%;justify-content:space-between; height: 100%;}
#menu{display:flex;flex-direction: column;justify-content: space-between;}
#sprachwechsel{display:flex;flex-direction:column;justify-content:center;margin-left:10px;position:relative;z-index:200}
#sprachwechsel select{width:48px;padding:5px;border:none;font-size:24px;background:none;color:#555 ;-webkit-appearance:none;-moz-appearance:none;text-indent:1px;outline:none;cursor:pointer}
#sprachwechsel select::-ms-expand{display:none}
#login,.loggedInUserInfo{display:flex;flex-direction:column;justify-content:center;position:relative;z-index:200}
#login a,.loggedInUserInfo a{color:#555 ;text-decoration:none;position:relative;margin-left:10px;font-size:22px}
#login a:hover ,.loggedInUserInfo a:hover {color:#137D79;}
.loggedInUserInfo{font-size:16px;}
.loggedInUserInfo > div {display:flex;}
.loggedInUserInfo > div > * {align-self: center;}
#suche{box-sizing:border-box;display:flex;flex-direction:column;justify-content:center;cursor:pointer;position:relative;z-index:200;margin-left:15px;}
#suche a{height:23px}
#suche img{max-height:23px; width:100%; margin: auto;}
#subMenu {display:flex;justify-content: flex-end;}

/* DesktopMenu */
div#desktopMenu {margin: 10px 10px 0 0;}
#desktopMenu #navi-menu > ul {padding:0;margin:0;list-style:none;display:flex;font-size: 22px;font-weight: bold; position: relative;}
#desktopMenu #navi-menu > ul > li {margin-left: 20px; padding-bottom: 20px;white-space: nowrap;}
#desktopMenu #navi-menu > ul > li a {text-decoration: none; position: relative;}
#desktopMenu #navi-menu > ul > li.menutitle-first{margin-left:0}
#desktopMenu #navi-menu ul.menuentry2Container, #desktopMenu #navi-menu ul.menuentry3Container{position:absolute;background:#fff;display:none;white-space:nowrap;list-style:none;width:100%;justify-content:flex-end;left:0;border-top:solid 2px #007675}
#desktopMenu #navi-menu ul.menuentry2Container{padding:19px 100vw 0;margin:19px 0 0 -100vw}
#desktopMenu #navi-menu ul.menuentry3Container{padding:19px 100vw 19px 0;margin:19px 0 0 -100vw}
#desktopMenu #navi-menu > ul > li:hover > ul.menuentry2Container, #desktopMenu #navi-menu > ul > li:hover > ul.menuentry2Container > li:hover > ul.menuentry3Container{display:flex}
#desktopMenu #navi-menu ul.menuentry2Container > li, ul.menuentry3Container > li{margin:0 10px}
#desktopMenu #navi-menu ul.menuentry2Container > li:last-child, ul.menuentry3Container > li:last-child {margin-right: 0;}
#desktopMenu #navi-menu ul.menuentry2Container > li {padding-bottom: 20px;}
#desktopMenu #navi-menu > ul a{text-decoration:none;position:relative;color:#555}
#desktopMenu #navi-menu > ul li:hover > a,#desktopMenu #navi-menu > ul li.menuActive > a{color:#137D79}

/* MobileMenu */
#mobileMenu nav{display:block;position:fixed;top:120px;left:100%;opacity:0;background:rgba(255, 255, 255, 0.9);z-index:100;height:calc(100vh - 120px);transition:.2s ease; padding: 20px 50px 20px 25px; overflow: scroll;}
#mobileMenu nav.is-active{display:block;opacity:1;transform: translate(-100%, 0);}
#mobileMenu nav > div{min-height:100%;display:flex;flex-direction:column;}
#mobileMenu nav #navi-menu > ul{flex-direction:column;font-size:30px;margin:50px!important;padding:0;}
#mobileMenu nav #navi-menu > ul ul.menuentry2Container, #mobileMenu nav #navi-menu > ul ul.menuentry3Container  {display:none;}
#mobileMenu nav #navi-menu > ul ul{padding:0;font-size: 24px;}
#mobileMenu nav #navi-menu > ul ul.menuentry3Container {font-size: 20px;}
#mobileMenu nav #navi-menu ul{list-style-type:none}
#mobileMenu nav #navi-menu li{margin:12px 0; position: relative;}
#mobileMenu nav #navi-menu a{position:relative; color: #137D79 ;text-decoration: none;}
#mobileMenu nav #navi-menu li.menuActive > a, 
#mobileMenu nav #navi-menu li > a:hover, 
#mobileMenu nav #navi-menu li:hover > a {text-decoration:none}
#mobileMenu #navi-menu > ul > li.has-dropdown:after{content:" ";width:14px;height:14px;background-image:url('data:image/svg+xml;charset=UTF-8,<svg version="1.0" id="Ebene_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 40 28" style="enable-background:new 0 0 40 28;" xml:space="preserve"><path d="M4.86,4.5L20,20.43L35.14,4.5" fill="%23007576"/></svg>');position:absolute;top:19px;margin:0 0 0 12px;left:100%;background-repeat:no-repeat;background-position:center center;background-size:cover}
#mobileMenu #navi-menu > ul ul > li.has-dropdown:after{content:" ";width:14px;height:14px;background-image:url('data:image/svg+xml;charset=UTF-8,<svg version="1.0" id="Ebene_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 40 28" style="enable-background:new 0 0 40 28;" xml:space="preserve"><path d="M4.86,4.5L20,20.43L35.14,4.5" fill="%23007576"/></svg>');position:absolute;top:16px;margin:0 0 0 12px;left:100%;background-repeat:no-repeat;background-position:center center;background-size:cover}
#mobileMenu #navi-menu > ul > li.has-dropdown.open:after {    transform: rotate(180deg);
    top: 17px;}
#mobileMenu #navi-menu > ul ul > li.has-dropdown.open:after{    transform: rotate(180deg);
    top: 14px;}

#mobileMenu nav #navi-menu li.has-dropdown.open > ul {display:block}

/* Burger */
#burger{flex-direction:column;justify-content:center;position: relative;z-index: 200;margin-left: 10px; display:none;}
.hamburger{cursor:pointer;height:24px}
.hamburger.is-active:hover,.hamburger:hover{opacity:.7}
.hamburger-box{position:relative;display:inline-block;width:40px;height:24px}
.hamburger-inner{top:50%;display:block;margin-top:-2px}
.hamburger-inner,.hamburger-inner:after,.hamburger-inner:before{position:absolute;width:40px;height:4px;transition-timing-function:ease;transition-duration:.15s;transition-property:transform;border-radius:4px;background-color:#137D79 }
.hamburger--slider .hamburger-inner{top:2px}
.hamburger-inner:after,.hamburger-inner:before{display:block;content:""}
.hamburger-inner:before{top:-10px}
.hamburger--slider .hamburger-inner:before{top:10px;transition-timing-function:ease;transition-duration:.15s;transition-property:transform,opacity}
.hamburger-inner:after{bottom:-10px}
.hamburger--slider .hamburger-inner:after{top:20px}
.hamburger.is-active .hamburger-inner,.hamburger.is-active .hamburger-inner:after,.hamburger.is-active .hamburger-inner:before{background-color:#137D79 }
.hamburger--slider.is-active .hamburger-inner{transform:translate3d(0,10px,0) rotate(45deg)}
.hamburger--slider.is-active .hamburger-inner:before{transform:rotate(-45deg) translate3d(-5.71429px,-6px,0);opacity:0}
.hamburger--slider.is-active .hamburger-inner:after{transform:translate3d(0,-20px,0) rotate(-90deg)}

/* Seiteninhalt */
#content{display:flex;flex-direction:column;min-height:100vh;position:relative;font-size: 16px;}
#content > *{flex-shrink:0}
#content > main{flex-grow:1;max-width:1500px;width:100%;margin:100px auto;padding:50px;position:relative;box-sizing:border-box; background-color: #fff;}
#content > main > #subnav{display:flex;height:80px;margin:0 auto;top:0;z-index:20;white-space:nowrap; display:none}
#content.nav-is-active > main > #subnav{z-index:0}
#content > main > #subnav > *{align-self:center}
#content > main > #subnav .menuentry2Container{display:flex;list-style:none;margin:0;padding:0;justify-content:center}
#content > main > #subnav .menuentry2Container li{font-size:18px;position:relative;margin:0 20px}
#content > main > #subnav .menuentry2Container a{color:#000;text-decoration:none}
#content > main > #subnav li.menuActive > a:after,#content > main > #subnav li > a:hover:after,#content > main > #subnav li:hover > a:after{content:" ";height:4px;width:100%;background:#137D79 ;position:absolute;top:100%;left:0}
#content > main > #subnav .menuentry3Container{display:flex;list-style:none;margin:0;padding:0;justify-content:center}
#content > main > #subnav .menuentry3Container li{font-size:18px;position:relative;margin:0 20px}
#content > main > #subnav .menuentry3Container a{color:#000;text-decoration:none}
body.bodybg{height:auto;background-repeat:no-repeat;background-size:cover;background-position:center center;background-attachment:fixed}
body.bodybg #content main {padding:50px; position: initial;margin: 250px auto 130px; min-height: calc(100vh - 380px - 74px);}
.kategorienbild{width:100%;height:100%;height:75vh;background-repeat:no-repeat;background-size:cover;background-position:center;background-attachment:fixed}

/* Breadcrumb */
.breadcrumb{margin-right:30px}
.breadcrumb li:not(.pfad_listitem_1){display:none}
.breadcrumb li a{text-decoration:none;color:#137D79 ;font-weight:700;font-size:18px;position:relative}
.breadcrumb li a:before{content:" ";position:absolute;width:0;height:0;border-left:6px solid transparent;border-right:6px solid transparent;border-top:8px solid #137D79 ;margin-left:-5px;top:50%;transform:translate(85%,-35%) rotate(270deg);left:100%}
main #cms_inhaltsbereich> ul {padding:0}
.vorlageZurueckDetailBottomBox {display:flex; justify-content: space-between;}
.vorlageZurueckDetailBottomBox > a:nth-child(2) {display:none;}

/* Fusszeile */
footer{min-height:50px;height:auto;display:flex;justify-content:center;flex-direction:column;color:#fff;background:#282a2e}
footer a{color:#fff;text-decoration:none}
footer a:hover{text-decoration:none}
footer h5{font-size:14px;color:#fff;margin-bottom:32px}
.footerWrapper{width:100%;max-width:1500px;margin:0 auto;box-sizing:border-box;padding:20px 50px;display:flex;flex-direction:column}
.footerUpper{display:flex;flex-wrap:wrap;padding:20px 0;margin:0 0 0 -20px}
.footerUpper > div{max-width:calc((100% / 3) - 20px);width:100%;min-width:440px;margin:0 0 20px 20px}
.footerUpper > div > div{max-width:80%}
.footerLower{display:flex;justify-content:space-between}
.footerLower > div > a{margin-right:20px}
.footerKontakt > div > div{margin:0 0 16px}
.linkedin{position:relative;color:transparent!important}
.linkedin:after{content:" ";position:absolute;width:22px;height:22px;top:0;left:0;background-repeat:no-repeat;background-position:center;background-size:22px;background-image:url("data:image/svg+xml;charset=UTF-8,<svg height='72' viewBox='0 0 72 72' width='72' xmlns='http://www.w3.org/2000/svg'><path d='M8,72 L64,72 C68.418278,72 72,68.418278 72,64 L72,8 C72,3.581722 68.418278,-8.11624501e-16 64,0 L8,0 C3.581722,8.11624501e-16 -5.41083001e-16,3.581722 0,8 L0,64 C5.41083001e-16,68.418278 3.581722,72 8,72 Z' fill='%23007EBB'/><path d='M62,62 L51.315625,62 L51.315625,43.8021149 C51.315625,38.8127542 49.4197917,36.0245323 45.4707031,36.0245323 C41.1746094,36.0245323 38.9300781,38.9261103 38.9300781,43.8021149 L38.9300781,62 L28.6333333,62 L28.6333333,27.3333333 L38.9300781,27.3333333 L38.9300781,32.0029283 C38.9300781,32.0029283 42.0260417,26.2742151 49.3825521,26.2742151 C56.7356771,26.2742151 62,30.7644705 62,40.051212 L62,62 Z M16.349349,22.7940133 C12.8420573,22.7940133 10,19.9296567 10,16.3970067 C10,12.8643566 12.8420573,10 16.349349,10 C19.8566406,10 22.6970052,12.8643566 22.6970052,16.3970067 C22.6970052,19.9296567 19.8566406,22.7940133 16.349349,22.7940133 Z M11.0325521,62 L21.769401,62 L21.769401,27.3333333 L11.0325521,27.3333333 L11.0325521,62 Z' fill='%23FFF'/></svg>")}
footer div#navi-menu ul{margin:0;list-style:none;padding:0}
footer div#navi-menu ul > li{margin-bottom:14px}

/* Downloadliste */
.blaettern{display:flex;justify-content:space-between}
span.blaetternPageLink a{color:#137D79 }
a.vorlage_titel{color:#137D79}
.blaettern > div:nth-child(4) {display:none}
.blaettern img {position: relative; top: 2px;}

/* Form */
#content input:not([type="submit"]):not([type="reset"]), #content textarea, #content select{width:100%!important;box-sizing:border-box;border:solid 2px #137D79 ;font-size:19px;padding:5px 8px;max-width:300px}
#content select{color:#137D79 ;appearance:none;background-repeat:no-repeat;background-position:right 1rem center;background-size:1em;background-image:url("data:image/svg+xml;charset=UTF-8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='none' stroke='%23007576' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'><polyline points='6 9 12 15 18 9'></polyline></svg>")}
#content input[type="submit"],input[type="reset"]{display:block;font-weight:400;color:#fff;text-align:center;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;background-color:#137D79 ;border:1px solid transparent;padding:.375rem .75rem;font-size:1rem;line-height:1.5;border-radius:.25rem;transition:color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;min-width:150px;margin:10px 20px 0 0}
#content input[type="submit"]:hover,input[type="reset"]:hover{background-color:#137D79 ;border-color:#137D79 }
form.loginForm > div > div.schrift_standard{margin-top:20px}
form.loginForm > div > div.schrift_standard:nth-child(3){display:flex;flex-wrap:wrap}
#content select {    padding: 5px 35px 5px 8px;    text-overflow: ellipsis;}

/* Startseite */
body.startseite{height:auto;background-repeat:no-repeat;background-size:cover;background-position:center center;background-attachment:fixed}
#content.startContent {position: initial; min-height: auto; margin:0}
#content.startContent main > * {padding: 0 0 100px}
#content.startContent main {padding:50px; position: initial;margin: 100px auto; min-height: calc(100vh - 380px - 74px);}
section#intro .introBG{width:100%;height:100%;background-repeat:no-repeat;background-size:cover;background-position:bottom;background-attachment: fixed;}
section#intro {height:75vh;position:relative}
section#intro img{max-width:500px;position:absolute;top:50vh;left:50%;transform:translate(-50%,-50%); max-height: 20vh;}
section#intro a#scrolldown{content:" ";position:absolute;width:0;height:0;border-left:15px solid transparent;border-right:15px solid transparent;border-top:21px solid #137D79 ;top:100vh;transform:translate(-50%,-400%);left:50%; display:none}

/* Folgeseiten Onepager */
main section {
  margin-bottom: 35px;
}

/* Aktuelles  */
#content.startContent main > .aktuelles{z-index:1;min-height:auto;position:relative;padding-top:200px}
.aktuelles-cards {display:flex;flex-wrap:wrap;margin:0 0 0 -20px}
.aktuelles-item{background-color:#137D79;transition:all .3s cubic-bezier(.25,.8,.25,1); max-width:calc(1360px / 3);margin:0 0 20px 20px;width:100%}
.aktuelles-item:hover{box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);}
.aktuelles-item *{color:#fff!important;user-select:none}
.aktuelles-item a{text-decoration:none!important;color:#000;display:flex;flex-direction:column;justify-content:space-between;height:100%}
.aktuelles-item-bild{max-height:300px;background-color: #fff;}
.aktuelles-item-bild img{width:100%;height:300px;object-fit:cover;object-position:center;min-height:300px}
.aktuelles-item-text{width:100%;box-sizing:border-box;padding:20px}
.aktuelles-item-titel2,.aktuelles-item-titel{margin:0 0 10px}
.aktuelles-mehr {background-repeat:no-repeat;background-position:right 1rem center;background-size:2em;background-image: url("data:image/svg+xml;charset=UTF-8,<svg xmlns='http://www.w3.org/2000/svg' width='20' height='20' fill='%23ffffff' viewBox='0 0 20 20'> <path fill-rule='evenodd' d='M1 8a.5.5 0 0 1 .5-.5h11.793l-3.147-3.146a.5.5 0 0 1 .708-.708l4 4a.5.5 0 0 1 0 .708l-4 4a.5.5 0 0 1-.708-.708L13.293 8.5H1.5A.5.5 0 0 1 1 8z'/> </svg>"); height: 1.5em;padding-bottom: 20px;}

/* Agenda */
#content.startContent main #vorlageListContainer151 .vorlage_columnFlexible{max-width:700px;width:100%;position: relative;}
#content.startContent main #vorlageListContainer151 .vorlage_columnFlexible:nth-child(1){border-top:solid 2px #137D79}
#content.startContent main #vorlageListContainer151 .vorlage_columnFlexible.is-active .agenda-item-beschreibung{max-height:100vh;transition-delay: 0.225s;}
#content.startContent main #vorlageListContainer151 .vorlage_columnFlexible:after{content:" ";position:absolute;width:100%;height:120px;top:48px;background-repeat:no-repeat;background-position:right 2rem center;background-size:1em;background-image: url("data:image/svg+xml;charset=UTF-8,<svg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='80px' height='45px' viewBox='0 0 80 45' xml:space='preserve'><polyline fill='none' stroke='%23137D79' stroke-width='8' stroke-linecap='round' stroke-linejoin='round' points='0,0 40,45 80,0'/></svg>"); transform: translate(0, -50%);cursor: pointer;}
#content.startContent main #vorlageListContainer151 .vorlage_columnFlexible.is-active:after {background-image: url("data:image/svg+xml;charset=UTF-8,<svg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='80px' height='45px' viewBox='0 0 80 45' xml:space='preserve'><polyline fill='none' stroke='%23137D79' stroke-width='8' stroke-linecap='round' stroke-linejoin='round' points='0,45 40,0 80,45'/></svg>");}
.agenda-item{display:flex;flex-wrap:wrap;border-bottom:solid 2px #137D79; padding:20px 0;cursor: pointer}
.agenda-item-left{margin-right:20px}
.agenda-item-datum{font-size:14px; color: #137D79;}
.agenda-item-right{margin:0 20px; max-width: calc(100% - 180px);}
.agenda-item-titel2 {display:none}
.agenda-item-titel2 h4{font-size:14px; color: #aaa;}
.agenda-item-beschreibung{width:100%;max-height:0;overflow:hidden;transition:max-height .3s ease; margin: 20px 0 0 110px;}
#content.startContent main #vorlageListContainer157 .vorlage_columnFlexible{max-width:700px;width:100%;position: relative;}
#content.startContent main #vorlageListContainer157 .vorlage_columnFlexible:nth-child(1){border-top:solid 2px #137D79}
#content.startContent main #vorlageListContainer157 .vorlage_columnFlexible.is-active .agenda-item-beschreibung{max-height:100vh;transition-delay: 0.225s;}
#content.startContent main #vorlageListContainer157 .vorlage_columnFlexible:after{content:" ";position:absolute;width:100%;height:120px;top:48px;background-repeat:no-repeat;background-position:right 2rem center;background-size:1em;background-image: url("data:image/svg+xml;charset=UTF-8,<svg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='80px' height='45px' viewBox='0 0 80 45' xml:space='preserve'><polyline fill='none' stroke='%23137D79' stroke-width='8' stroke-linecap='round' stroke-linejoin='round' points='0,0 40,45 80,0'/></svg>"); transform: translate(0, -50%);cursor: pointer;}
#content.startContent main #vorlageListContainer157 .vorlage_columnFlexible.is-active:after {background-image: url("data:image/svg+xml;charset=UTF-8,<svg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='80px' height='45px' viewBox='0 0 80 45' xml:space='preserve'><polyline fill='none' stroke='%23137D79' stroke-width='8' stroke-linecap='round' stroke-linejoin='round' points='0,45 40,0 80,45'/></svg>");}

/* Vorstand */
div#vorlageListContainer135 .vorlage_columnFlexible, div#vorlageListContainer188 .vorlage_columnFlexible{display:flex;flex-wrap:wrap;margin:0 0 40px -20px}
div#vorlageListContainer135 .vorlage_entry, div#vorlageListContainer188 .vorlage_entry{width:335px;margin:20px 0 0 20px}
div#vorlageListContainer188 .vorlage_entry > div, div#vorlageListContainer135 .vorlage_entry > div {max-width: 335px;}
#cmsPage135 .vorlageKategorie {display:none;}
.vorstand_gruppenbild {max-width: 1000px;}
.vorstand-item{width:335px;background:#137D79;color:#fff!important;box-sizing:border-box;padding:15px}
.vorstand-item a{color:#fff;text-decoration:none}
.vorstand-item:hover{box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);}
.vorstand-item a:hover {text-decoration: none;}
.vorstand-item-titel {font-weight: bold;}

/* Mitglieder */
div#vorlageListContainer139 .vorlage_columnFlexible{display:flex;flex-wrap:wrap;margin:20px 0 0 -20px}
div#vorlageListContainer139 .vorlage_entry{max-width:calc(50% - 20px);width:100%;min-width:550px;margin:20px 0 0 20px;border-bottom:solid 2px #137D79 }
div#vorlageListContainer139 .vorlage_entry > div {height:100%;}
div#vorlageListContainer189 .vorlage_columnFlexible{display:flex;flex-wrap:wrap;margin:20px 0 0 -20px}
div#vorlageListContainer189 .vorlage_entry{max-width:calc(50% - 20px);width:100%;min-width:550px;margin:20px 0 0 20px;border-bottom:solid 2px #137D79 }
div#vorlageListContainer189 .vorlage_entry > div {height:100%;}
.mitglied-item{display:flex;flex-wrap:wrap;margin-bottom:20px; word-break: break-word;height:100%}
.mitglied-titel{width:100%;}
.mitglied-bild {max-width: 120px;width: 100%;position: relative;display: flex;flex-direction: column; justify-content: center;}
.mitglied-bild img {max-height: 100%;}
.mitglied-description {max-width: calc(100% - 120px);width: 100%;box-sizing: border-box;padding-left: 35px;}
.small_text {font-size: 12px;}

/* Mitgliedschaften DE*/
div#vorlageListContainer192 .vorlage_columnFlexible {display:flex;flex-wrap:wrap;margin:0 0 40px -20px}
div#vorlageListContainer192 .vorlage_entry {width:335px;margin:20px 0 0 20px}
div#vorlageListContainer192 .vorlage_entry > div {max-width: 335px; height:100%}
#cmsPage192 .vorlageKategorie {display: none;}
/* Mitgliedschaften EN*/
div#vorlageListContainer202 .vorlage_columnFlexible {display:flex;flex-wrap:wrap;margin:0 0 40px -20px}
div#vorlageListContainer202 .vorlage_entry {width:335px;margin:20px 0 0 20px}
div#vorlageListContainer202 .vorlage_entry > div {max-width: 335px; height:100%}
#cmsPage202 .vorlageKategorie {display: none;}
.mitgliedschaften-item{width:335px;background:#137D79;color:#fff!important;box-sizing:border-box;padding:15px;height:100%;min-height: 102px;}
.mitgliedschaften-item a{color:#fff;text-decoration:none}
.mitgliedschaften-item:hover{box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);}
.mitgliedschaften-item a:hover {text-decoration: none;}
.mitgliedschaften-item-titel {font-weight: bold;}

/* Medienmitteilungen  */
#vorlageListContainer140 {display:flex;flex-wrap:wrap;margin:0 0 0 -20px}
#vorlageListContainer140 .vorlage_columnFlexible{max-width:calc(1360px / 3);margin:0 0 20px 20px;width:100%}
#vorlageListContainer140 .vorlage_columnFlexible  > .vorlage_entry, #vorlageListContainer140 .vorlage_columnFlexible  > .vorlage_entry > div {height:100%;}
.medienmitteilung-item{background-color:#137D79;transition:all .3s cubic-bezier(.25,.8,.25,1);height:100%}
.medienmitteilung-item:hover{box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);}
.medienmitteilung-item *{color:#fff!important;user-select:none}
.medienmitteilung-item a{text-decoration:none!important;color:#000;display:flex;flex-direction:column;justify-content:space-between;height:100%}
.medienmitteilung-item-bild{max-height:300px}
.medienmitteilung-item-bild img{width:100%;height:300px;object-fit:cover;object-position:center;min-height:300px;background-color: #fff;}
.medienmitteilung-item-text{width:100%;box-sizing:border-box;padding:20px;}
.medienmitteilung-item-titel2,.medienmitteilung-item-titel{margin:0 0 10px}
.medienmitteilung-mehr {background-repeat:no-repeat;background-position:right 1rem center;background-size:2em;background-image: url("data:image/svg+xml;charset=UTF-8,<svg xmlns='http://www.w3.org/2000/svg' width='20' height='20' fill='%23ffffff' viewBox='0 0 20 20'> <path fill-rule='evenodd' d='M1 8a.5.5 0 0 1 .5-.5h11.793l-3.147-3.146a.5.5 0 0 1 .708-.708l4 4a.5.5 0 0 1 0 .708l-4 4a.5.5 0 0 1-.708-.708L13.293 8.5H1.5A.5.5 0 0 1 1 8z'/> </svg>"); height: 1.5em;padding-bottom: 20px;}


/* Suche */
.sresult1,.sresult2{margin-bottom:20px}
h1.sresult_title{font-size:1.5em;margin:0}

@media all and (max-width: 1500px) {
	#content > main > #subnav {display:none}
}
@media all and (max-width: 1450px) {
    div#quicknav {display:none;}
    div#desktopMenu {display:none;}
    #burger {display:flex;}
    #menu {flex-direction: row;}

}
@media all and (max-width: 800px) {
    .footerWrapper > div:nth-child(2) {display:flex; flex-direction: column;}
    .loggedInUserInfo span{display:none}
    div#vorlageListContainer139 .vorlage_entry{min-width:auto;max-width:100%}
    section#intro img {max-width: calc(100% - 50px);}
    nav #navi-menu li.menuActive > a,nav #navi-menu li > a:hover,nav #navi-menu li:hover > a{text-decoration:underline;text-underline-position:under}
    nav #navi-menu li.menuActive > a:after,nav #navi-menu li > a:hover:after,nav #navi-menu li:hover > a:after{content:" ";height:4px;width:100%;background:#137D79 ;position:absolute;top:100%;left:0;display: none;}
    #content a {word-break: break-all}
}
@media all and (max-width: 670px) {
    #content > main {padding:100px 20px}
    header {padding: 30px 20px}
    #content.startContent main {padding:0 20px 50px}
    .footerWrapper {padding: 20px 20px}
}
@media all and (max-width: 500px) {
    #mobileMenu nav {width:100%; box-sizing: border-box;}
    #mobileMenu nav #navi-menu > ul {margin:0 !important}
}

